<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/dist/output.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Dosis:600"
      rel="stylesheet"
      type="text/css"
    />
    <style>
      .neonText {
        color: #fff;
        text-shadow: 0 0 7px #fff, 0 0 10px #fff, 0 0 21px #fff, 0 0 42px #0fa,
          0 0 82px #0fa, 0 0 92px #0fa, 0 0 102px #0fa, 0 0 151px #0fa;
      }

      h1 {
        font-size: 60px;
        line-height: calc(20px + 20vh);
        text-shadow: 0 0 5px #ffa500, 0 0 15px #ffa500, 0 0 20px #ffa500,
          0 0 40px #ffa500, 0 0 60px #ff0000, 0 0 10px #ff8d00, 0 0 98px #ff0000;
        color: #fff6a9;
        text-align: center;
        animation: blink 12s infinite;
        -webkit-animation: blink 12s infinite;
      }

      body {
        padding: 2vw;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        font-family: "Dosis", Helvetica, Arial, sans-serif;
        font-weight: 600;
        background: #222;
        background-image: repeating-linear-gradient(
          to bottom,
          transparent 7px,
          rgba(0, 0, 0, 0.8) 9px,
          rgba(0, 0, 0, 0.8) 13px,
          transparent 13px
        );
      }

      @-webkit-keyframes blink {
        20%,
        24%,
        55% {
          color: #111;
          text-shadow: none;
        }

        0%,
        19%,
        21%,
        23%,
        25%,
        54%,
        56%,
        100% {
          /*     color: #fccaff;
    text-shadow: 0 0 5px #f562ff, 0 0 15px #f562ff, 0 0 25px #f562ff,
      0 0 20px #f562ff, 0 0 30px #890092, 0 0 80px #890092, 0 0 80px #890092; */
          text-shadow: 0 0 5px #ffa500, 0 0 15px #ffa500, 0 0 20px #ffa500,
            0 0 40px #ffa500, 0 0 60px #ff0000, 0 0 10px #ff8d00,
            0 0 98px #ff0000;
          color: #fff6a9;
        }
      }

      @keyframes blink {
        20%,
        24%,
        55% {
          color: #111;
          text-shadow: none;
        }

        0%,
        19%,
        21%,
        23%,
        25%,
        54%,
        56%,
        100% {
          /*     color: #fccaff;
    text-shadow: 0 0 5px #f562ff, 0 0 15px #f562ff, 0 0 25px #f562ff,
      0 0 20px #f562ff, 0 0 30px #890092, 0 0 80px #890092, 0 0 80px #890092; */
          text-shadow: 0 0 5px #ffa500, 0 0 15px #ffa500, 0 0 20px #ffa500,
            0 0 40px #ffa500, 0 0 60px #ff0000, 0 0 10px #ff8d00,
            0 0 98px #ff0000;
          color: #fff6a9;
        }
      }
    </style>
  </head>
  <body class="bg-gray-600">
    <div class="flex flex-col justify-center items-center w-full h-screen">
      <div>
        <h1 class="select-none text-[40px] md:text-[70px]">DIGITAL CLOCK</h1>
      </div>
      <div
        class="flex flex-row gap-2 text-[70px] hero-bg hero-content neon-hero neon hero-header"
      >
        <div id="hour" class="neonText select-none"></div>
        <div id="minute" class="neonText select-none"></div>
        <div id="second" class="neonText select-none"></div>
      </div>
    </div>
    <script src="/script.js"></script>
  </body>
</html>
